RubyGems Navigation menu

gemfury_helpers 1.0.0

Bundler Gem Helpers for Gemfury

Gemfile
          gem 'gemfury_helpers', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install gemfury_helpers
  
  
  
  
  
  
  

Total downloads 2,874

For this version 2,835

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 22, 2012 (5 KB)
Show all versions (2 total)

Runtime Dependencies: